Subject: Re: bug#19774: 25.0.50; Emacs crashes when C-u <N> on a Gnus folder (reproducible)

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 07 Feb 2016 17:19:40 +1100

Eli Zaretskii <[email-masked]> writes:

>> Date: Thu, 19 Feb 2015 17:03:09 +0200
>> From: Eli Zaretskii <[email-masked]>
>> Cc: [email-masked], [email-masked]
>> 
>> > From: Sebastien Vauban <[email-masked]>
>> > Cc: Óscar Fuentes <[email-masked]>,  [email-masked]
>> > Date: Thu, 19 Feb 2015 15:08:04 +0100
>> > 
>> > > Thanks for the recipe.  The patch below seems to fix the problem for
>> > > me; does it solve it for you?
>> > >
>> > > Sebastien, can you see if key-chord and other packages involved in
>> > > this report still do their job after the change?
>> > 
>> > I'll do, as soon as a new version gets published by Dani on
>> > http://sourceforge.net/projects/emacs-bin/, which should be in that
>> > long, as the current version is already 3 weeks old.
>> 
>> For that, I need to commit this change first.
>> 
>> Stefan, does it look correct?  If so, I will push it.
>
> OK, I pushed it (commit a2f9049).

I think the conclusion here was that this is fixed (probably).  So I'm
closing the bug.  Sebastien, if you're still seeing this problem, please
reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no